body {
	text-align : center;
	font-size : 13px;
	color: #ffffff;
	letter-spacing : 0px;
	padding : 0px;
	margin : 0px;
	font-family : '‚l‚r ‚oƒSƒVƒbƒN','MS PGothic',sans-serif;
	background-color: #000000;
}

div
{
	margin: 0px auto;
	padding: 0px;
}

td
{
	vertical-align : top;
	margin: 0px auto;
	padding: 0px;
	font-size : 13px;
}

table
{
	border-collapse: collapse;
}

div.padding20
{
	padding: 20px;
}

a {					color : #e0e0ff;}
a:link {		color : #e0e0ff;}
a:visited {	color : #d6c5ff;}
a:hover {		color : #e0e0ff;}
a:active {	color : #e0e0ff;}

/*----------------------------------------*/

div#full {
	width :1024px;
	margin : 0 auto;
	position:relative;
}

div.left {
	text-align : left;
}
/*----------------------------------------*/
